• 主页
  • ASP
  • .NET Framework
  • Web Services
  • VB
  • VC
  • 图表区
  • 分析与设计
  • 组件/控件开发
  • LINQ

安装vs2010报错log,我也是醉了,之前我卸载了fw4

敌花师 2015-04-28 09:21:41
[04/28/15,09:14:11] Microsoft .NET Framework 4: [2] Error code 5100 for this component means "亚洲"
[04/28/15,09:14:11] Microsoft .NET Framework 4: [2] Component Microsoft .NET Framework 4 returned an unexpected value.
[04/28/15,09:14:11] Microsoft .NET Framework 4: [2] Return from system messaging: 亚洲
[04/28/15,09:14:12] VS70pgui: [2] DepCheck indicates Microsoft .NET Framework 4 is not installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft .NET Framework 4 简体中文语言包 was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft Visual F# 2.0 Runtime was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio Macro Tools was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio Macro Tools CHS 语言包 was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates .NET Framework 4 Multi-Targeting Pack was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio 2010 Professional - CHS was not attempted to be installed.
[04/28/15,09:14:13] VS70pgui: [2] DepCheck indicates Microsoft ASP.NET MVC 2 - Visual Studio 2010 工具 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Microsoft ASP.NET MVC 2 - Visual Studio 2010 工具语言包 - 简体中文 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Microsoft ASP.NET MVC 2 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Microsoft ASP.NET MVC 2 语言包 - 简体中文 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Microsoft Silverlight was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Microsoft Silverlight 3 SDK was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Dotfuscator 软件服务 - 社区版 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates 用于 Visual Studio 2010 的 Crystal Reports 模板 was not attempted to be installed.
[04/28/15,09:14:14] VS70pgui: [2] DepCheck indicates Dotfuscator 软件服务 - 社区版语言包 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft Visual F# 2.0 Runtime 语言包 - CHS was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server Compact 3.5 SP2 (x86)简体中文 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Visual Studio 2010 Tools for SQL Server Compact 3.5 SP2 简体中文 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL 发布向导 1.4 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server 系统 CLR 类型 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server 2008 R2 管理对象 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server 2008 R2 数据层应用程序框架 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server 2008 R2 数据层应用程序项目 was not attempted to be installed.
[04/28/15,09:14:15] VS70pgui: [2] DepCheck indicates Microsoft SQL Server 2008 R2 Transact-SQL 语言服务 was not attempted to be installed.
[04/28/15,09:14:16] VS70pgui: [2] DepCheck indicates Microsoft SharePoint 开发人员工具 was not attempted to be installed.
[04/28/15,09:14:16] VS70pgui: [2] DepCheck indicates Microsoft Visual Studio 2010 ADO.NET Entity Framework Tools was not attempted to be installed.
...全文
292 点赞 收藏 3
写回复
3 条回复
敌花师 2015年04月28日
好吧,装完fw4就好了
回复 点赞
敌花师 2015年04月28日
引用 1 楼 Z65443344 的回复:
DepCheck indicates Microsoft .NET Framework 4 is not installed. 提示的很明显了啊 你框架选择的是4.0,可是你卸载了4.0,缺少运行环境了
你的意思是去下个fw4装上?
回复 点赞
於黾 2015年04月28日
DepCheck indicates Microsoft .NET Framework 4 is not installed. 提示的很明显了啊 你框架选择的是4.0,可是你卸载了4.0,缺少运行环境了
回复 点赞
发动态
发帖子
.NET技术社区
创建于2007-09-28

4.9w+

社区成员

66.8w+

社区内容

.NET技术交流专区
社区公告
暂无公告